body { color: #000; font-size: 12px; font-family: Verdana, arial, Tahoma; }

/*  Search Tab Links  */
a.a1, a.a2, a.a13 { display: inline-block; height: 18px; padding-left: 3px; padding-bottom: 7px; font-family: Verdana,arial; font-size: 11px; color: #000080; font-weight: bold; text-decoration: none; background-position: left top; background-attachment: fixed; background-color: #FFFFFF; background-repeat: no-repeat; }

a.a1 { width: 110px; }
a.a2 { width: 97px; }
a.a13 { width: 92px; }
a.a1:active { background-color: transparent; color: #FFFFFF; }
a.a2:active { background-color: transparent; color: #FFFFFF; }
a.a13:active { background-color: transparent; color: #FFFFFF; }
a.a3 { font-size: 10px; color: #0000ff; font-family: Verdana,arial; }
/*  /Search Tab Links  */

#a1:hover { background-color: #A6B2D5; }
#a2:hover { background-color: #CFA0D5; }
#a3:hover { background-color: #E69188; }
#a4:hover { background-color: #7EDD84; }
#a5:hover { background-color: #FF8BE5; }
#a6:hover { background-color: #B2B2B2; }

.ca1 { font-size: 14px; font-family: arial; color: #000080; line-height: 100%; }

a.ca2 { font-size: 12px; font-family: Verdana; color: #0000CC; }

a.ca2b { font-size: 12px; font-family: Arial; color: #0000CC; }

a.ca3 { font-size: 14px; font-family: Verdana; color: #0000CC; }

a.ca4 { font-size: 9px; font-family: Verdana; color: #0000CC; }

.ca4:hover { color: #FF0000; }

a.ca4b { font-size: 9px; font-family: arial; color: #0000CC; }

a.ca5 { font-size: 10px; font-family: Verdana; font-weight: bold; color: #0000CC; }

.ca5:hover { color: #FF0000; }

a.ca5reg { font-size: 10px; font-family: Verdana; font-weight: normal; color: #0000CC; }

.ca5reg:hover { color: #FF0000; }

a.ca6 { font-size: 10px; font-family: Verdana; text-decoration: none; color: #0000CC; }

.ca6:hover { color: #FF0000; text-decoration: underline; }

a.ca7 { font-family: Verdana, Arial; font-size: 11px; color: #0000CC; }
a.ca8 { font-size: 11px; font-family: Verdana; color: #0000CC; }

a.ca9 { font-size: 14px; font-family: arial; color: #666666; line-height: 100%; }

a.ca10 { font-size: 13px; font-family: Verdana; color: #0000CC; }
a.ca11 { font-size: 13px; font-family: Verdana; color: #0000CC; font-weight: bold; }

.a.ca12 { font-family: 'Microsoft Sans Serif' , Tahoma, verdana, HarvestItal; font-size: 11px; color: #0000CC; }
.ca13 { font-family: Verdana; font-size: 11pt; color: #0000CC; }
.ca14 { font-family: Verdana; font-size: 9pt; color: #0000CC; }

a.ca15 { font-size: 8pt; text-decoration: none; font-family: Verdana; color: #0000CC; }

.ca15:hover { text-decoration: underline; color: #FF0000; }
a.ca16 { font-family: Verdana; font-size: 11px; }
a.ca16:hover { color: #FF0000; }


.ctxt1 { font-size: 12px; line-height: 110%; font-family: arial, Verdana, Tahoma, 'Microsoft Sans Serif'; }

.ctxt2 { font-size: 12px; font-family: arial; color: #008000; line-height: 120%; }

.ctxt3 { font-size: 10px; font-family: verdana; line-height: 120%; }

.ctxt4 { font-size: 18px; font-family: Arial; }
.ctxt5 { font-family: Arial; font-size: 12px; }
.ctxt6 { font-size: 12px; font-family: Verdana; padding-left: 5px; }
.ctxt7 { font-family: Verdana; font-size: 12px; font-weight: 700; padding-left: 5px; }
.ctxt8 { font-size: 12px; font-family: Verdana; }
.ctxt9 { font-size: 12px; font-family: Verdana; font-weight: 700; }
.ctxt10, .ctxt22 { font-size: 10px; font-family: Verdana; }
.ctxt11 { font-size: 11px; color: #ff0000; font-family: Arial; }
.ctxt12 { font-size: 16px; font-family: Arial; font-weight: bold; }
.ctxt13 { font-size: 14px; font-family: Verdana; font-weight: bold; }
.ctxt14 { font-size: 13px; font-family: Verdana; font-weight: bold; }
.ctxt15 { font-size: 13px; font-family: Verdana; }
.ctxt15link { font-size: 13px; text-decoration: underline; color: #0000CC; font-family: Verdana; }
.ctxt15link:hover { text-decoration: underline; color: #FF0000; font-size: 13px; font-family: Verdana; }
.ctxt16 { font-size: 9pt; font-family: verdana; color: #008000; line-height: 120%; }
.ctxt16link { font-size: 9pt; text-decoration: underline; color: #0000CC; font-family: Verdana; }
.ctxt16link:hover { text-decoration: underline; color: #FF0000; font-size: 9pt; font-family: Verdana; }
.ctxt17 { font-size: 12px; font-family: arial; color: #99B6E6; line-height: 120%; text-decoration: underline; }
.ctxt18 { font-family: Verdana,arial; font-size: 11px; font-weight: bold; }
.ctxt19 { font-size: 9px; font-family: verdana; line-height: 80%; }
.ctxt20 { font-family: arial; font-size: 12px; line-height: 110%; color: #FFFFFF; }
.ctxt21 { font-family: Arial; font-size: 12px; }
.ctxt22 { color: #0000CC; }
.ctxt23 { font-family: Verdana; font-size: 11px; }
.ctxt24 { font-size: 13px; font-family: arial, verdana, 'Microsoft Sans Serif' , Tahoma; line-height: 120%; }
.ctxt23b { font-size: 13px; font-family: verdana, 'Microsoft Sans Serif' , Tahoma; line-height: 120%; }
.ctxt25 { font-family: 'Microsoft Sans Serif' , Tahoma, verdana, HarvestItal; font-size: 11px; color: #666666; }
.ctxt26 { font-family: 'Microsoft Sans Serif' , Tahoma, verdana, HarvestItal; font-size: 11px; color: #9A0030; }

.ctxt27 { font-family: 'Microsoft Sans Serif' , Tahoma, verdana, HarvestItal; font-size: 11px; }
.ctxt28 { font-family: Verdana; font-size: 9pt; }
.ctxt29 { color: #000000; font-family: verdana; font-size: 10px; }
.ctxt30 { font-family: Verdana; font-size: 8pt; }
.ctxt31 { font-family: Verdana; font-size: 9px; color: #FF0000; }
.ctxt32 { font-family: Verdana; font-size: 7.5pt; text-decoration: none; color: #0000CC; }
.ctxt32:hover { text-decoration: underline; font-family: Verdana; font-size: 7.5pt; color: #FF0000; }
.ctxt33 { font-family: Verdana; font-size: 8pt; text-decoration: none; color: #0000CC; }
.ctxt33:hover { text-decoration: underline; font-family: Verdana; font-size: 8pt; color: #FF0000; }
.ctxt33b { text-decoration: none; font-family: Verdana; font-size: 8pt; color: #000000; }
.ctxt34 { font-family: Verdana; font-size: 9pt; text-decoration: none; color: #0000CC; }
.ctxt34:hover { text-decoration: underline; font-family: Verdana; font-size: 9pt; color: #FF0000; }
.ctxt34b { text-decoration: none; font-family: Verdana; font-size: 9pt; color: #000000; }
.ctxt35 { font-family: Verdana; font-size: 9pt; text-decoration: none; color: #FF00FF; }
.ctxt35:hover { text-decoration: underline; font-family: Verdana; font-size: 9pt; color: #FF0000; }
.ctxt36 { font-size: 12px; font-family: Verdana; padding-top: 10px; }
.ctxt37link { font-size: 15px; text-decoration: underline; color: #0000CC; font-family: Verdana; }
.ctxt37link:hover { text-decoration: underline; color: #FF0000; font-size: 15px; font-family: Verdana; }

.cbgcol1 { background-color: #BACAE8; }



.ctbl2 { border: solid 1px #c2b02c; background-color: #F1EBC0; width: 595px; }
.ctbl3 { background-color: #F3F7FC; padding-left: 7px; font-size: 12px; font-family: Verdana; }

.ctbl4 { border: solid 1px #C2B02C; background-color: #FAF9EB; }

.ctbl5 { border: solid 1px #E24945; background-color: #FCECEC; }



.ctextbox1 { font-size: 14px; font-family: Arial; color: #000080; padding-left: 3px; border: solid 1px #999999; }


.ctextbox2, .ctextbox3 { font-size: 12px; font-family: Arial; padding-left: 3px; padding-right: 3px; border: solid 1px #333333; }

.ctextbox1, .ctextbox2 { width: 586px; height: 20px; }

.cblock1 { background-color: #F5F2D6; border: solid 1px #C2B02C; }

.cblock1noback { background-color: #FFFFFF; }

.cblock2 { background-color: #F3F7FC; border: solid 1px #7289C0; }

.cblock3 { border-top: solid 1px #C2B02C; border-bottom: solid 1px #C2B02C; background-color: #F5F2D6; }

.cblock4 { border-right: #c2b02c 1px solid; border-top: #c2b02c 1px solid; border-left: #c2b02c 1px solid; border-bottom: #c2b02c 1px solid; border-collapse: collapse; background-color: #f5f2d6; }

.cblock5 { background-color: #F3F7FC; border-bottom: solid 1px #7289C0; }

.cblock5b { background-color: #F3F7FC; border: solid 1px #7289C0; }

.cblock6 { background-color: #F3F7FC; border-top: solid 1px #7289C0; }

/*   ------------   taken from style1 - style6  */
.ctbl100 { border: solid 1px #7289C0; }
.cbtn3 { background-color: #5874B3; font-weight: bold; color: #FFFFFF; }
.cbgcol3, .ctbl100 { background-color: #F4F7FB; }
.cbgcol2 { background-color: #E3E8EE; }
.cbgImg2 { background-image: url(../images/news_bg.jpg); }
.ctbl200 { background-color: bgColor=#f5f2d6; }
a.ca100 { color: #000066; font-family: Verdana,arial; font-size: 11px; font-weight: bold; text-decoration: none; }

a.ca100 { color: #000066; font-family: Verdana,arial; font-size: 11px; font-weight: bold; text-decoration: none; }

.cblock100 a { display: inline-block; height: 16px; width: 100%; padding-left: 10px; padding-top: 2px; text-decoration: none; font-size: 10px; font-family: verdana,tahoma; font-weight: bold; color: #0000ff; background-color: #E3E8EE; }

.block100 a:hover { background-color: #B7C0C9; }

a.ca101 { color: #000066; font-size: 10px; font-weight: bold; text-decoration: none; font-family: Verdana,arial; }
a.ca101:hover { text-decoration: underline; }

.menuBackGround1 { background-image: url(../images/left_nav_background.gif); background-repeat: no-repeat; }


/* NEW STYLES */

/*Layout*/
.article { margin: 0 5px 20px;}


/* Forms */
.form ul, .form ol { list-style: none; }
.form p, ol { margin: 0; padding: 0; }
.form em {margin: 0 2px; color: #ff0000; }


/* Formattinig */
.p5 { padding: 5px; }
.tbl-frm-fld {text-align: left; vertical-align: top; width: 150px; font-size: 11px; font-weight: bold;}

